| Date | Topic         |
| ---- | ------------- |
| Aug 4th | Linux: Login, Files and Directories (chp 1 in Linux Compendia ([PDF](compendia-linux.pdf) or [Markdown](compendia-linux.md)), chp 1,2,3,4 in [textbook](http://www.linuxcommand.org/tlcl.php)) |
| Aug 5rd   | Linux: Redirections and Expansions (chp 2 in Linux Compendia ([PDF](compendia-linux.pdf) or [Markdown](compendia-linux.md)), chp 6,7 in [textbook](http://www.linuxcommand.org/tlcl.php)) |
| Aug 6th   | Linux: Permissions and Processes (chp 3 in Linux Compendia ([PDF](compendia-linux.pdf) or [Markdown](compendia-linux.md)), chp 9,10 in [textbook](http://www.linuxcommand.org/tlcl.php)) |
| Aug 12th  | [PowerShell](https://gitlab.com/erikhje/dcsg1005/-/blob/master/powershell.md) (stop before [Remoting](https://gitlab.com/erikhje/dcsg1005/-/blob/master/powershell.md#remoting)), PowerShell exercises TBA |

**Optional**: We will use SkyHiGh for running Linux, but [it is also possible to run Linux on Windows with modern Windows Subsystem for Linux](https://docs.microsoft.com/en-us/windows/wsl/install-win10) (I recommend running Ubuntu 20.04 LTS, and reading [The Complete Guide to Windows Subsystem for Linux 2](https://www.sitepoint.com/wsl2-windows-terminal)). We only need command-line Linux, but WSL is hopefully [soon ready for offering Linux GUI-apps as well](https://docs.microsoft.com/en-us/windows/wsl/tutorials/gui-apps) (if you need to update Windows before installing Linux e.g. from 1909 to 2004 and this does not happen automatically with Windows Update, use the [Windows Update Assistant](https://support.microsoft.com/en-us/topic/windows-10-update-assistant-3550dfb2-a015-7765-12ea-fba2ac36fb3f)).
